## /inc/caldav-REPORT-pps-set.php

Description

DAViCal CalDAV Server - handle principal-search-property-set report (RFC3744)

- author: Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Morphoss Ltd - http://www.morphoss.com/
- license: GNU GPL v2 or later

Functions
property_response (line 16)

Wrap an individual property name as needed

void property_response ( &$xmldoc, $property)

- &$xmldoc
- $property

Documentation generated on Thu, 25 Feb 2010 11:39:19 +1300 by phpDocumentor 1.3.2